import React from 'react';
export default function DesktopWindows(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M331.37-114.02v-68.13h86v-100H74.02v-563.83h812.2v563.83H542.63v100h86v68.13zm-189.22-236.5h675.7v-427.09h-675.7zm0 0v-427.09z" })));
}
